DataBolsa docs
ApiMercadoEua

Perfil de um ativo dos EUA (com fundamentos SEC inline)

GET
/v1/us/assets/{ticker}
AuthorizationBearer <token>

In: header

Path Parameters

tickerstring

Ticker do ativo nos EUA, ex.: AAPL, MSFT, SPY.

Match^[A-Z0-9.\-]+$
Length1 <= length <= 10

Response Body

curl -X GET "https://api.databolsa.com/v1/us/assets/string"
{
  "fundamentals": [
    {
      "metric": "revenue",
      "unit": "string",
      "fy": 0,
      "fp": "string",
      "period_start": "string",
      "period_end": "string",
      "value": 0,
      "form": "string",
      "filed": "string"
    }
  ],
  "ticker": "string",
  "name": "string",
  "type": "stock",
  "in_sp500": true,
  "in_ndx100": true,
  "bdr_ticker": "string",
  "first_date": "string",
  "last_date": "string",
  "close_usd": 0,
  "change_pct_1d": 0,
  "change_pct_1m": 0,
  "change_pct_1y": 0,
  "high_52w": 0,
  "low_52w": 0,
  "volume_1d": 0
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string"
}